export function getNewId(): string {
  return [...Array(20)]
    .map(() => Math.floor(Math.random() * 16).toString(16))
    .join('');
}

export type LoadingTypes = 'loaded' | 'pending' | 'error' | undefined;
